Add better support for Mozilla Firefox 1.04

Author Message
heath sims 05/18/2005 02:24 am
The newest mozilla firefox version is 1.04 and i have mass downloader set to intercept downloads, but it misses some and there are some where firefoxes download manager takes over. Support isnt good enough!!!!!
Alexander 05/18/2005 03:34 am
Heath Sims,

Thank you for writing us.
Do you use MetaProducts Integration plugin?
(http://www.metaproducts.com/download/betas/mpint.xpi)

Best regards,
Alexander Bednyakov
MP Staff